
Redmine - Defect #12710

Ticket selection removes text

2013-01-02 16:21 - Daniel Felix

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate Affected version:  

Description

Hi there,

the JavaScript for marking a ticket removes text from the selected TD-Element.

See attached screenshots. This occurs on IE 9.

Best regards,

Daniel

Related issues:

Related to Redmine - Defect #6389: Selected strings in subtasks area will be ... Closed 2010-09-14

Related to Redmine - Defect #12650: Lost text after selection in issue list w... Closed

History

#1 - 2013-01-03 11:04 - Daniel Felix

I could break this down to a call in jquery-1.8.3-ui-1.9.2-ujs-2.0.3.

If I'm right, UJS doesn't support jQuery 1.8.3 just 1.8.2.

But I'm not sure, if this is the real problem.

This seems just to occur in IE. In Firefox everything works.

#2 - 2013-01-15 11:36 - Daniel Felix

- Target version set to Candidate for next minor release

#3 - 2014-06-19 03:00 - Go MAEDA

This issue probably duplicates with #12650 and fixed in Redmine 2.3.1.

#4 - 2014-07-18 03:08 - Toshi MARUYAMA

- Status changed from New to Closed

- Resolution set to Duplicate

Thank you for your pointing.

#5 - 2014-07-18 03:09 - Toshi MARUYAMA

- Related to Defect #12650: Lost text after selection in issue list with IE added

#6 - 2014-12-21 07:49 - Etienne Massip

- Target version deleted (Candidate for next minor release)
